#include <inti/main.h>
#include <inti/gtk/window.h>
#include <inti/gtk/label.h>

using namespace Inti;

class Window : public Gtk::Window
{
	static volatile int yes_or_no;
	Gtk::Label *label;

protected:
	void on_argument(int what);

public:
	Window();
	virtual ~Window();
};

